#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.7
visibility:           public
id:                   dhall-yaml-1.2.7-BedqgbshEUTGLYMJ7pxHgz
key:                  dhall-yaml-1.2.7-BedqgbshEUTGLYMJ7pxHgz
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  e7419779f306229417589e3fad20ea8b
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-yaml-1.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-yaml-1.2.7
hs-libraries:         HSdhall-yaml-1.2.7-BedqgbshEUTGLYMJ7pxHgz
depends:
    HsYAML-0.2.1.0-B04V5AQbewYIVlK0k574zv
    HsYAML-aeson-0.2.0.0-CRIBrysZNXs3qgDw3Oylgz
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru base-4.15.0.0
    bytestring-0.10.12.1 dhall-1.39.0-FCo8WVzyN5Q7lR0ECiKsx4
    dhall-json-1.7.7-F3h6dAOeiwjAUgfoNLRRDB
    optparse-applicative-0.16.1.0-1oNXqZHhgpqGN4Eocke7To text-1.2.4.1
    vector-0.12.3.0-6sPLZXQdGWkHzsFcCKoHc

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

